<?xml version="1.0" encoding="utf-8"?>
<component size="1080,2011">
  <controller name="state" pages="0,box,1,page" selected="1"/>
  <displayList>
    <graph id="n10_ngxz" name="spine_parent" xy="542,958" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n23_np1h" name="btn_getreward" src="np1hpie" fileName="btn_getreward.xml" xy="184,714" size="757,543">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n24_10d20" name="n24" src="kirm3" fileName="img/com_bg_small.png" pkg="pmf3wbji" xy="22,330" size="1036,1320" group="n11_ngxz"/>
    <image id="n25_10d20" name="n25" src="kirm5" fileName="img/com_bg_small_top.png" pkg="pmf3wbji" xy="248,379" group="n11_ngxz"/>
    <text id="n26_10d20" name="txt_title" xy="272,368" pivot="0.5,0.5" size="527,122" group="n11_ngxz" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#147bb9" strokeSize="3" text="You Receive"/>
    <component id="n27_10d20" name="closeButton" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="911,423" group="n11_ngxz"/>
    <text id="n14_ttbj" name="text_num" xy="198,997" size="693,290" group="n11_ngxz" fontSize="110" color="#ffef6c" align="center" vAlign="middle" autoSize="shrink" strokeColor="#733f10" strokeSize="5" text="$20.00"/>
    <component id="n30_e2aq" name="btn_get" src="cphly" fileName="btn/btn_get.xml" pkg="o9974uc5" xy="324,1352" group="n11_ngxz"/>
    <image id="n31_e2aq" name="img_gold" src="s9lhak" fileName="img/money_icon.png" pkg="o9974uc5" xy="332,676" size="391,297" group="n11_ngxz" aspect="true"/>
    <group id="n11_ngxz" name="n11" xy="22,330" size="1036,1320" advanced="true">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <text id="n13_ngxz" name="end_point" xy="251,104" size="306,82" fontSize="12" autoSize="none" text=""/>
  </displayList>
</component>